.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity))
}

.dark .bg-white {
  background-color: #283046;
}

.bg-blue-50 {
  --tw-bg-opacity: 1;
  background-color: rgba(239, 246, 255, var(--tw-bg-opacity))
}

.hover\:bg-gray-200:hover {
  --tw-bg-opacity: 1;
    color: #7367f0;
  /* background-color: rgba(229, 231, 235, var(--tw-bg-opacity)) */
}

.bg-gradient-to-r {
  background-image: linear-gradient(to right, var(--tw-gradient-stops))
}

.from-blue-400 {
  --tw-gradient-from: #60a5fa;
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgba(96, 165, 250, 0))
}

.to-indigo-400 {
  --tw-gradient-to: #818cf8
}

.border-gray-200 {
  --tw-border-opacity: 1;
  border-color: rgba(229, 231, 235, var(--tw-border-opacity))
}

.border-indigo-400 {
  --tw-border-opacity: 1;
  border-color: rgba(129, 140, 248, var(--tw-border-opacity))
}

.dark .border-indigo-400 input {
  background: #283046;

}

.dark .border-gray-200 {
  border-color: #4b5563;
}

.rounded-md {
  border-radius: .375rem
}

.rounded-lg {
  border-radius: .5rem
}

.border {
  border-width: 1px
}

.cursor-pointer {
  cursor: pointer
}

.font-medium {
  font-weight: 500
}

.h-4 {
  height: 1rem
}

.h-6 {
  height: 1.5rem
}

.min-h-screen {
  min-height: 100vh
}

.min-w-max {
  min-width: -webkit-max-content;
  min-width: -moz-max-content;
  /* min-width: max-content */
}

.focus\:outline-none:focus {
  outline: 2px solid transparent;
  outline-offset: 2px
}

.p-5 {
  padding: 1.25rem
}

.py-1 {
  padding-top: .25rem;
  padding-bottom: .25rem
}

.px-1 {
  padding-left: .25rem;
  padding-right: .25rem
}

.px-2 {
  padding-left: .5rem;
  padding-right: .5rem
}

.py-3 {
  padding-top: .75rem;
  padding-bottom: .75rem
}

.px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem
}

.pr-2 {
  padding-right: .5rem
}

.pl-4 {
  padding-left: 1rem
}

.pr-6 {
  padding-right: 1.5rem
}

* {
  --tw-shadow: 0 0 #0000
}

* {
  --tw-ring-inset: var(--tw-empty, );
  /*!*/
  /*!*/
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgba(59, 130, 246, 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000
}

.text-gray-400 {
  --tw-text-opacity: 1;
  color: rgba(156, 163, 175, var(--tw-text-opacity))
}

.text-gray-700 {
  --tw-text-opacity: 1;
  color: rgba(55, 65, 81, var(--tw-text-opacity))
}

.dark .text-gray-700 {
  color: #ffffff;
}

.w-4 {
  width: 1rem
}

.w-6 {
  width: 1.5rem
}

.w-12 {
  width: 3rem
}

.w-14 {
  width: 3.5rem
}

.transform {
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  transform: translateX(var(--tw-translate-x)) translateY(var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.rotate-45 {
  --tw-rotate: 45deg
}

.-rotate-45 {
  --tw-rotate: -45deg
}

@-webkit-keyframes spin {
  to {
    transform: rotate(360deg)
  }
}

@keyframes spin {
  to {
    transform: rotate(360deg)
  }
}

@-webkit-keyframes ping {

  100%,
  75% {
    transform: scale(2);
    opacity: 0
  }
}

@keyframes ping {

  100%,
  75% {
    transform: scale(2);
    opacity: 0
  }
}

@-webkit-keyframes pulse {
  50% {
    opacity: .5
  }
}

@keyframes pulse {
  50% {
    opacity: .5
  }
}

@-webkit-keyframes bounce {

  0%,
  100% {
    transform: translateY(-25%);
    -webkit-animation-timing-function: cubic-bezier(.8, 0, 1, 1);
    animation-timing-function: cubic-bezier(.8, 0, 1, 1)
  }

  50% {
    transform: none;
    -webkit-animation-timing-function: cubic-bezier(0, 0, .2, 1);
    animation-timing-function: cubic-bezier(0, 0, .2, 1)
  }
}

@keyframes bounce {

  0%,
  100% {
    transform: translateY(-25%);
    -webkit-animation-timing-function: cubic-bezier(.8, 0, 1, 1);
    animation-timing-function: cubic-bezier(.8, 0, 1, 1)
  }

  50% {
    transform: none;
    -webkit-animation-timing-function: cubic-bezier(0, 0, .2, 1);
    animation-timing-function: cubic-bezier(0, 0, .2, 1)
  }
}

.tw-pagination a:hover {
  text-decoration: none;
  color: #7367f0;
}

.tw-pagination .bg-gradient-to-r {
  color: #fff;
}

@media only screen and (max-width: 757px) {
  .tw-pagination > section {
    display: block !important;
    padding: 15px 20px !important;
  }
}

@media (min-width: 0px) and (max-width: 480px) {
  .tw-pagination > section > div{
    flex-wrap: wrap !important;
  }
}
